Subject: Ticket Assigned - Order No. 6238060489.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 04:07:55 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 6238060489. Hi,
Greetings,

I had placed an order on Monday 2nd November .

I have received an email with the subject  title 'Your order number
6238060489 is ready for collection'.

Due to work reasons I'm traveling outside of the city and I can not RECEIVE
/pickup the order .
It is requested to you by to please hold the package till next week Friday
or Saturday at the same location and I'll be able to collect it.

Best Regards
Umair Abdul Razzaq

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1652872